Subject: Re: Cross certification message protection (RFC2510)

From: [email-masked]
Date: Thu, 25 Mar 1999 20:17:48 GMT

Juergen,
     I am not really questioning the benifits/differences between signing
     and generating a MAC. My question is about what appears to be a
conflict
     in the spec. In one place it says you must protect the message with a
MAC,
     and in another place it says you must protect the message with a
digital
     signature. I was wondering which section (B7 or 4.6.1) is correct.

                              Mike